<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>トップページ</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">
	<link rel="stylesheet" href="css/index.css">
		<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
		<script type="text/javascript">
			$(function(){
 			   var setImg = '#photo';
 			   var fadeSpeed = 1600;
 			   var switchDelay = 5000;

	 	   $(setImg).children('img').css({opacity:'0'});
		   $(setImg + ' img:first').stop().animate({opacity:'1',zIndex:'20'},fadeSpeed);

	  		 setInterval(function(){
	       $(setImg + ' :first-child').animate({opacity:'0'},fadeSpeed).next('img').animate({opacity:'1'},fadeSpeed).end().appendTo(setImg);
	    },switchDelay);
});
		</script>
</head>

	<body>
	<header>
		<p>SELECT STORE</p>
		<nav>
			<ul>
				<li><a href="user_regist.html"><i class="fas fa-edit"></i> 新規登録</a></li>
				<li><a href="login.html"><i class="fas fa-key"></i> ログイン</a></li>
			<!-- 下3つログインしている場合のみ表示 -->
				<li><a href="user_info.html"><i class="fas fa-user"></i> マイページ</a></li>
				<li><a href="item_curt.html"><i class="fas fa-shopping-cart"></i> カート</a></li>
				<li><a href="item_favorite.html"><i class="far fa-heart"></i> お気に入り</a></li>
				<li><a href="logout.html"><i class="fas fa-key"></i> ログアウト</a></li>
				<li><a href="item_inquiry.html"><i class="far fa-paper-plane"></i> お問い合わせ</a></li>
				<li >ユーザー様</li>
			</ul>
		</nav>
	</header>
	<br>
		<div id="submenu">
				<div id="submenu_header">FILTER BY</div>
						<div class="list-group">
 							<a href="item_list.html" class="list-group-item list-group-item-action">＞新着アイテム</a>
							<li class="list-group-item">＞カテゴリ</li>
									<ul>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">トップス</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">アウター</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">ボトムス</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">アクセサリー</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">バック</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">シューズ</a>
								</ul>
						</div>
		</div>
	<br>
		<div id="search">
			<i class="fas fa-search"></i>
			<input type="search" name="search" placeholder="キーワードを入力">
  			<input type="submit" name="submit" value="検索">
  		</div>
		<div id="content">
				<div id="recommend">
					<div id="photo">
						<img src="https://storage.leon.jp/production/uploads/2018/04/_BSC1718_23000729386702_xxlarge.jpg" width="500" height="300" alt="">
						<img src="https://alohasmile-hawaii.com/wp-content/uploads/2017/06/iStock-512214992.jpg" width="500" height="300" alt="">
						<img src="https://40mens.net/wp-content/uploads/2018/01/40.png" width="500" height="300" alt="">
						<img src="https://www.cayhane.jp/img/brand/kahiko/newarrival/19SA_VP.jpg" width="500" height="300" alt="">
					</div>
	<br>
	<br>
						<h2><font size="5"><b>おすすめ商品</b></font></h2>
							<table border="1">
								<tr>
									<td><a href="item_detail.html"><img src="http://www.fredperry.jp/client_info/FREDPERRY/itemimage/G7104_J07_Z1.jpg" alt="home" width="220" height="300"></a></td>
									<td><a href="item_detail.html"><img src="http://www.fredperry.jp/client_info/FREDPERRY/itemimage/F4530_01_Z1.jpg" alt="home" width="220" height="300"></a></td>
									<td><a href="item_detail.html"><img src="http://www.fredperry.jp/client_info/FREDPERRY/itemimage/M7508_A68_Z1.jpg" alt="home" width="220" height="300"></a></td>
									<td><a href="item_detail.html"><img src="https://japan.tommy.com/ecp/img/product/S20/S20S200101/S20S200101_pz_c401.jpg" alt="home" width="250" height="300"></a></td>
									<td><a href="item_detail.html"><img src="https://japan.tommy.com/ecp/img/product/S20/S20S200090/S20S200090_pz_c401.jpg" alt="home" width="250" height="300"></a></td>
									<td><a href="item_detail.html"><img src="https://japan.tommy.com/ecp/img/product/MW0/MW0MW11400/MW0MW11400_pz_c100.jpg" alt="home" width="250" height="300"></a></td>
								</tr>
							</table>
	<br>
	<br>
				</div>
		</div>
	</body>
</html>